﻿/*.listul{padding: 0;}
.listli{ list-style: none; }
.listli a{color:#fff; display: block; height: 55px; background: #3398d0;padding: 15px 20px; border-top: 1px #fff solid; }
.listli a:hover{height: 55px; background: #74828d;text-decoration:none;}
*/
.listul{padding: 0;}
.listli{ list-style: none; height: 55px; background: #3398d0;padding: 15px 20px; border-top: 1px #fff solid; }
.listli a{color:#fff;  }
.listli:hover{height: 55px; background: #74828d;text-decoration:none;}
.samesection{
background-color: #0295cd;
border-color: #0295cd;
}
.samesection .panel-heading{
background-color: #0295cd;
}
.pagelist{
  width: 60%;
  float: left;
  /*height: 1050px;*/
}

.pagelist ul {
  list-style-type: none;
  padding-left:0px;
}
.pagelist ul li{
  border-bottom: 0.5px solid #e1e3e2;
  height: 100%;
/*  width: 720px;*/
}
.title{
  margin-top: 30px;
  font-size: 25px;
}
.date{
  margin-top: 15px;
  line-height: 30px;
}
.pagelist ul li a{
  color: gray;
}
.btn{
  width: 30%;
}
.title-top{
  text-align: center;
  /*text-align: center;*/
    display: flex;
    justify-content: space-between;
}
.pager .pg strong,.pageon{
    margin: 5px;
    color: #D4D7D6;
    /*border: 0.5px solid #D4D7D6;*/
    display: inline-block;
    height: 25px;
   /* width: 25px;*/
	padding:0 10px;
    line-height: 25px;
    background-color: #29AAE1;
    font-weight: 100;
}
.pager .pg label,.pager .pg a,.pagenum {
    margin: 5px;
    text-decoration: none;
    color: gray;
    font-weight: 100;
    border: 0.5px solid #D4D7D6;
    height: 25px;
    /*width:25px;*/
	padding:0 10px;
    line-height: 25px;
    display: inline-block;
}
/*.pager .pg label{width:128px;}*/
.page .pg .nxt{width:60px;}
.pager .pg input{float: left;height: 18px;width: 35px;padding: 0;padding-left: 2px; margin-top: 3px;margin-right: 5px;border: 1px solid #ccc;}
.pg{float:left}
.pg a.prev {
    background-image: url(/template/rail_net/image/arw_l.gif);
    background-position: 50% 50%;
}
.last,.next{
    height: 25px;
   /* width: 25px;*/
    line-height: 25px;
    display: inline-block;
    font-weight: 100;
    border: 0.5px solid #D4D7D6;
    color: gray;
}
.checked{
  background-color: #29AAE1;
}

#aside{
  float: right;
 width:40%;
}
